{
    "logs": [
        {
            "outputFile": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Program Files\\Microsoft\\jdk-11.0.12.7-hotspot\\caches\\transforms-2\\files-2.1\\925f94e6d2d3bd5d32d2acba5305b41a\\appcompat-1.0.2\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}